Subject: Re: DIR/NEW

From: [email-masked] (Tom Stangler)
Date: Sun, 8 May 1994 00:35:41 GMT

[email-masked] wrote:
: it to take the hose tube and spout water.  Only it turns out to be steel.
: Is there anything I can do to the metal to keep it from rusting out, as
: this really looks spectacular in the middle of our pond.

I had my first use of EXTEND rust/metal coating this weekend. I have
heard that this stuff is what they use to coat old cannon that are
brought up from the ocean floor. Maybe this stuff?
--
****************************************************************************
Tom Stangler                QC Mngr, TRACOR Applied Sciences, Chesapeake Ops
Va Beach, VA                                  Tidewater Sports Car Club, LTD
[email-masked]                                            [email-masked]
86 Mustang GT, C/P                           Nat'l Tour, Norfolk VA, June 94